<style>
#graph{
display:flex;
justify-content:center;
align-items:center;
    width:100vw;
    height:100vh;
}
#visualization{
width:700px;
 height:500px; 
text-align: justify;
border:1px solid white;
z-index:1000;
background:rgba(0,0,0,0.5);


}
</style>
        <script src="/__static/externals/jquery34.js"></script>
    <script src="/__static/externals/vis.min.js"></script>
    <link href="/__static/externals/vis-timeline-graph2d.min.css" rel="stylesheet" type="text/css" />
    <script src="/__static/externals/vis-timeline-graph2d.min.js"></script>
<div id="graph"><div id="visualization"></div></div>
<script type="text/javascript">

  var items = [
    {x: '2014-06-11', y: 10},
    {x: '2014-06-12', y: 25},
    {x: '2014-06-13', y: 30},
    {x: '2014-06-14', y: 10},
    {x: '2014-06-15', y: 15},
    {x: '2014-06-16', y: 30},
  ];

  var dataset = new vis.DataSet(items);
  var options = {
    start: '2014-06-10',
    end: '2014-06-18',
        dataAxis: {
            showMinorLabels: true,
            icons: true
        },
};

    var container = document.getElementById('visualization');
  var graph2d = new vis.Graph2d(container, dataset, options);
</script>
